.headerfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6D6E71;
}
.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C7C1BA;
}
.paratwo {
	font-size: 11px;
	font-weight: lighter;
	color: #96B6E1;
	font-family: Arial, Helvetica, sans-serif;
}
.bodyfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99BDE9;
}
.bodyFontHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #97BCED;
}
